.jqstooltip {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
}
.timer {
	cursor: auto;
}
body {
	color: #111111;
	background-color: #edf4f9;
	background-size: cover;
}
a {
	color: #111111;
}
.ui.table {
	background-color: #bed1e0;
	color: #111111;
}
.ui.table > thead > tr > th {
	background-color: #bed1e0;
	color: #111111;
}
.ui.sortable.table thead th:hover,
.ui.sortable.table thead th.sorted,
.ui.sortable.table thead th.sorted:hover {
	background-color: #bed1e0;
	color: #111111;
}
.ui.sortable.table thead th {
	border: 1px solid #111111;
	border-left: none;
	border-top: none;
}
.ui.sortable.table thead th:first-child {
	border-left: none;
}
.ui.sortable.table thead th:last-child {
	border-right: none;
}
.ui.sortable.table thead tr:last-child th {
	border-bottom: none;
}
.ui.sortable.table thead th {
	background-color: #bed1e0;
	color: #111111;
}
.ui.table > tbody > tr:nth-of-type(odd) {
	background-color: #d6ebfc;
}
.ui.table > tbody > tr:nth-of-type(even) {
	background-color: #b8ddf9;
}
.ui.sortable.table thead th.nosort {
	cursor: unset;
	white-space: unset;
}
.ui.compact.table thead tr th {
	padding-top: .3em;
	padding-bottom: .3em;
	padding-left: .3em;
	padding-right: .3em;
}
.ui.compact.table thead tr td {
	background-color: #bed1e0;
	color: #111111;
}
.ui.compact.table tbody tr td,
.ui.compact.table thead tr td {
	padding-top: .2em;
	padding-bottom: .2em;
	padding-left: .4em;
	padding-right: .4em;
	white-space: nowrap;
}
p.reqs {
	color: #ff0000;
}
